.section-container {
    max-width: calc(100% - 200px);
    margin: auto;
    padding-block: 80px;
}

.header-hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 620px;
}

    .header-hero img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-hero .hero-wrapper {
        display: flex;
        flex-direction: column;
        position: absolute;
        margin: 0;
        text-align: center;
        width: 100%;
        max-width: 860px;
    }

#toc h2 {
    font-size: 25px;
    font-family: 'Montserrat';
}

@media (max-width:1024px) {
    .section-container {
        max-width: calc(100% - 40px);
        padding-block: 40px;
    }

    .header-hero {
        padding-top: 50px;
    }

        .header-hero .hero-wrapper {
            max-width: calc(100% - 40px);
        }
}

.header-hero .entry-meta {
    display: inline-block;
    max-width: max-content;
    padding: 6px 12px;
    margin-inline: auto;
    background: linear-gradient(264.46deg, #969696 -0.45%, rgba(150, 150, 150, 0) 99.08%);
    list-style: none;
}

    .header-hero .entry-meta li:not(:last-of-type) {
        margin-inline-end: 9px;
    }

    .header-hero .entry-meta li {
        display: inline-block;
    }

        .header-hero .entry-meta li:after {
            margin-inline-start: 9px;
        }

        .header-hero .entry-meta li:not(:last-of-type):after {
            content: ">";
        }

.header-hero .page-title {
    margin-top: 20px;
}

.content-container:has(.featured-img) {
    margin-top: -160px;
}

.content-container {
    position: relative;
    margin-top: 100px;
    margin-inline: auto;
    z-index: 9;
}

article .featured-img {
    max-width: 1100px;
    margin: auto;
}

article:has(.table-of-contents-list) .content-start {
    max-width: 1100px;
    margin: auto;
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 24px;
}

article aside {
    display: none;
}

    article aside:has(.table-of-contents-list) {
        display: block;
        position: relative;
    }

aside:has(.table-of-contents-list) #toc {
    background-color: #f1f1f1;
    padding: 20px;
    border: 0;
    border-radius: 12px;
    box-shadow: 0px 8px 20px -14px #ddd;
    margin-bottom: 30px;
    position: sticky;
    top: 50px;
}

aside #toc h3 {
    margin-bottom: 20px;
}

aside #toc ul {
    padding: 0;
    list-style: none;
    max-height: 70vh;
    overflow: auto;
    padding-left: 15px;
}

aside #toc li {
    font-size: 14px;
    line-height: 2;
    list-style-type: disclosure-closed;
}

article .featured-img img {
    border-radius: 12px;
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
    object-fit: cover;
}

article .entry-content {
    max-width: 800px;
    margin-inline: auto;
    margin-block-end: 120px;
}

    article .entry-content * {
        font-family: "Montserrat", sans-serif;
    }

    article .entry-content img {
        border-radius: 12px;
        width: 100%;
        height: auto;
    }

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-block: 0.8em;
}

.entry-content li {
    line-height: 2;
}

.entry-content a {
    color: #4336FF;
}

.entry-author {
    background-color: #F1F1FF;
    padding-block-start: 30px;
    margin: 70px 0;
}

    .entry-author .author-content {
        display: grid;
        grid-template-columns: 2fr 8fr;
        align-items: self-start;
        justify-content: center;
        gap: 24px;
        max-width: 800px;
        margin: auto;
    }

        .entry-author .author-content img {
            border-radius: 100px;
            width: 100%;
            height: 100%;
            max-height: 140px;
            max-width: 140px;
            margin: 15px;
        }

    .entry-author .author-details .h5 {
        font-size: 19px;
        font-weight: 600;
        line-height: 1.5;
        margin-bottom: 0;
    }

    .entry-author .author-details p {
        font-size: 14px;
        color: #767575;
    }

@media (max-width:768px) {
    .content-container {
        margin-top: auto;
    }

    article .featured-img img {
        /*display: none;*/
    }

    .content-start {
        grid-template-columns: 1fr !important;
    }

    .content-container:has(.featured-img) {
        margin-top: 50px;
    }

    article aside:has(.table-of-contents-list) {
        display: none;
    }

    .entry-author .author-content {
        grid-template-columns: 1fr;
        max-width: calc(100% - 40px);
        text-align: center;
    }

    .entry-author img {
        max-width: 133px;
        max-height: 133px;
        margin: auto;
    }
}

@media (max-width:1024px) {
    article .entry-content, article .featured-img {
        max-width: calc(100% - 40px);
    }
}

@media (min-width:1024px) {
    article .featured-img {
        padding-bottom: 50px;
    }
}

.blog-articles {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 24px;
    margin-block: 50px 100px;
}

@media (max-width:1024px) {
    .blog-articles {
        grid-template-columns: 1fr;
    }
}

.blog-articles article img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: 12px;
    margin-bottom: 20px;
}

.blog-articles article p {
    color: #969696;
    margin: 0;
}

.trending-section-container {
    background-color: #f1f1f1;
    padding: 20px;
    border: 0;
    border-radius: 12px;
    box-shadow: 0px 8px 20px -14px #ddd;
    margin-bottom: 30px;
}

    .trending-section-container .trending-list {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        text-align: center;
    }

        .trending-section-container .trending-list li {
            flex: 1;
            flex-basis: fit-content;
            width: 100%;
        }

        .trending-section-container .trending-list a {
            background-color: #fff;
            padding: 10px 20px;
            border-radius: 50px;
            display: block;
            border: 1px solid #E8E8E8;
            font-weight: bold;
            text-decoration: none;
            transition: all .5s ease;
        }

            .trending-section-container .trending-list a:hover {
                background-color: black;
                color: white;
            }


justify {
    text-align: justify
}

center {
    text-align: center
}



.faq-accordion .faq-item {
    border-bottom: 1px solid #e5e5e5;
}

    .faq-accordion .faq-item h3[aria-expanded=true] {
        border-bottom: 1px solid #4336FF;
    }

.faq-accordion h3 {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 1em 0;
    margin: 0;
    line-height: 1;
    font-weight: normal;
    font-size: 18px;
}

    .faq-accordion h3:hover,
    .faq-accordion h3:focus {
        cursor: pointer;
        color: #4336FF;
    }

        .faq-accordion h3:hover::after,
        .faq-accordion h3:focus::after {
            cursor: pointer;
            color: #4336FF;
            border: 1px solid #4336FF;
        }

    .faq-accordion h3 .faq-accordion-title {
        display: inline-block;
        padding-right: 40px;
    }

    .faq-accordion h3 .icon {
        display: inline-block;
        position: absolute;
        top: 18px;
        right: 0;
        width: 22px;
        height: 22px;
        border: 1px solid;
        border-radius: 22px;
    }

        .faq-accordion h3 .icon::before {
            display: block;
            position: absolute;
            content: "";
            top: 9px;
            left: 5px;
            width: 10px;
            height: 2px;
            background: currentColor;
        }

        .faq-accordion h3 .icon::after {
            display: block;
            position: absolute;
            content: "";
            top: 5px;
            left: 9px;
            width: 2px;
            height: 10px;
            background: currentColor;
        }

    .faq-accordion h3[aria-expanded=true] {
        color: #4336FF;
        border-bottom: 1px solid;
    }

        .faq-accordion h3[aria-expanded=true] .icon::after {
            width: 0;
        }

        .faq-accordion h3[aria-expanded=true] + .faq-content {
            opacity: 1;
            max-height: max-content;
            transition: all 200ms linear;
            will-change: opacity, max-height;
        }

.faq-accordion .faq-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

    .faq-accordion .faq-content p {
        font-weight: 300;
        margin: 2em 0;
    }

@media (max-width: 768px) {
    h1.page-title {
        line-height: 25px;
    }

    .header-hero {
        height: 180px !important;
        padding-top: 140px !important;
    }
}
